Subject: [VCARDDAV] vCard: agent: narrow the definition

From: Nick Levinson <[email-masked]>
Date: Sat, 14 Nov 2009 15:17:46 -0800 (PST)

The draft now says an agent is "a person who will act on behalf of the individual or resource associated with the vCard."

That's too much authority. To prevent being an unintended grant, either of two solutions will work:
--- replace "will act" with "may sometimes act"; or
--- add a sentence to section 6.6.6 at the end of the "agent" item: "This is merely advisory and cannot be considered as binding for agency."

Thank you.

-- 
Nick

---

From: Simon Perreault <[email-masked]>
Date: Sun, 15 Nov 2009 20:44:02 -0500

> The draft now says an agent is "a person who will act on behalf of the individual or resource associated with the vCard."

Note that this is the same as in vCard 3 [RFC2426].

> --- add a sentence to section 6.6.6 at the end of the "agent" item: "This is merely advisory and cannot be considered as binding for agency."

Also note that the vCard doesn't "grant" any privileges or permissions 
or whatever.

That said, I think the first suggestion is not too intrusive and doesn't 
distract from the purpose of the text, and so it will be in -10.

Thanks,
Simon
-- 
DNS64 open-source   --> http://ecdysis.viagenie.ca
STUN/TURN server    --> http://numb.viagenie.ca
vCard 4.0           --> http://www.vcarddav.org